[Trace]
EnableTrace=true
CleanOlder=0

[Conn]
Type=1
DAPreLoader=false
USBHighSpeed=true
Battery=1

[Language]
CurrentLang=0

[Download]
DAChksum=false

[WelcomePage]
ShowWelcome=true

[CustomScene]
CheckedItems=0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10

[CheckUpdate]
Update=true
